@charset "utf-8";
@import url("../../css/cmn.css");
/* ==========================================================

title : 生活施設検索
scope : SNSとは

last modify : 2017/03/03 290_oguri ピカ写メバナー追加

memo : 
2016/04/26 247_morita Instagram追加
2015/09/29 222_souda 11の公式サイトのバナーを修正
2014/02/21 163_yamamoto

========================================================== */
/* ----------------------------
 #main_top
------------------------------ */

* > #main_top {
	overflow:hidden;
	margin: 15px 0 20px 0;
}
* > #main_top h1#main_ttl {
	float:left;
	margin:0;
}
* > #main_top h1#main_ttl img {
	vertical-align:bottom;
	margin:0;
}
h2#lead_point{
	/*float:right;*/
	margin:0 10px 10px 0;
	color:#F36;
	font-size: 15px;
	font-weight:bold;
	}
h2#lead_point img{
	vertical-align:bottom;
	}
* > #main_top .main_txt {
	clear:left;
	width: 680px;
	height: auto;
	float:left;
	margin: 10px auto 0;
	padding: 0 0;
	/*background:url(../image/main_img02.gif) no-repeat 555px 60px;*/
}
* > #main_top .main_txt p{
	width: 650px;
	margin: 0px 0 10px;
	line-height:1.6;
}
div.btn_renkei {
	text-align:center;
}
div.btn_renkei img {
	vertical-align:bottom;
}

/*----------------------
	動画バナー（サイドバー）
----------------------*/

* > #main_top #snsmovie_flame{
	float:right;
	margin:20px 0 0;
}

#snsmovie_flame {
	position: relative;
	width: 300px;
	height: 252px;
	float:right;
	margin:20px 0 0;
	background: url(/biyou/image/movie_black.png) no-repeat left top;
}
	
#swf {
position: absolute;
display: block;
top: -10px;
right:0;
}

.right_box {
	margin: 15px 0;
}
.inner p {
	margin: 0 0 15px;
}
.inner p.caption{
	font-size: 13px;
	padding: 0 0 0 2em;
	text-indent: -2em;
	margin: 0 ;
}
.inner span.caption {
	font-size: 13px;
	padding: 0;
}
.kind h3 {
	height: 36px;
	line-height: 36px;
	margin: 0;
	padding: 0 10px;
	background: url(../../image/bg_subttl.gif) 0 0 repeat;
	color: #093;
	font-size: 18px;
	border-left: #4DA619 7px solid;
}
.kind h4{
	margin:0 0 0 0;
	padding:0 0 0 20px;
	background:url(../image/icon_square.gif)  4px 10px no-repeat;
	font-size: 17px;
	line-height: 17px;
}
.kind h4.ttl_round{
	clear:left;
	position: relative;
	width: 885px;
	height: auto;
	display: block;
	overflow: hidden;
	margin: 0 5px 10px;
	padding: 10px 0 10px 23px;
	border: 1px solid #66a543;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #dceed2;
	behavior: url(/css/PIE.htc);
	color:#166700;
}
.kind h5{
	margin:0 0 15px 0;
	padding:5px;
	font-size: 16px;
	color:#f09;
	border-bottom:#e6e6e6 1px solid;
}
.kind h6{
	display:inline-block;
	height:20px;
	margin:25px 0 10px 0;
	padding: 0 0 0 10px;
	font-size: 14px;
	border-left: #0000cc 4px solid;
}
.kind .lead_box{
	overflow:hidden;
}
.way{
	clear:both;
	margin:30px 0 0 0;
}
section.function ul{
	position: relative;
	overflow: hidden;
	width: 540px;
	margin: 0 auto 10px;
	padding: 0;
	behavior: url(/css/PIE.htc);
}

/*--
.function ul li{

	background: url(../image/dot_icon.gif) no-repeat 0 5px;
	font-weight: normal;
	font-size: 90%;
	padding-left: 11px;
	margin: 5px 0 12px 0;
}

.function ul li b {
	color: #0795a2;
	}
--*/

#main .function .function_box_list {
    position: relative;
    overflow: hidden;
    width: 500px;
    margin: 0 auto 20px;
    padding: 15px;
    border: 1px solid #5299A0;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    background: #F3FDFE;
    behavior: url(css/PIE.htc);
}

#main .function dl {
    margin-bottom: 15px;
}

#main .function dl dt {
    background: url(../image/mrk_square.gif) no-repeat 0 5px;
    padding: 0 0 0 18px;
    font-weight: bold;
    font-size: 16px;
}

#main .function dl dd {
    display: list-item;
    list-style: outside disc;
    margin: 5px 0 5px 35px;
}

.kind_box{
	width:860px;
	margin:0 auto 10px;
	overflow: hidden;
}

.kind_box div{
	float:left;
	margin:5px 20px 10px 0;
}


#fix_layout h5{
	clear:left!important;
	}


.kind_box .banner_bg{
	display:block;
	clear:both!important;
	width:615px;
	margin:10px 0 30px 100px!important;
	padding:15px;
	background: #ededed;
}

.kind_box .banner_bg  figure{
	width:300px;
	float:left;
}

.kind_box .banner_bg  figure:last-child{
	padding:0 0 0 15px;
}


.kind_box figure.hmblog_banner a.lnk_bnr,
.kind_box figure.gkblog_banner a.lnk_bnr {
	display: block;
	overflow: hidden;
	background: #fff;
	border: 1px solid #999;
	width: 298px;
	height: 73px;
	margin: 0 auto;
}
.kind_box figure.hmblog_banner a.lnk_bnr img {
	margin: -1px;
}
.kind_box figure.hmblog_banner figcaption{
	padding: 15px 0 0 0;
}

p.gopagetop {
	margin: 0 15px 20px 0;
}
.inner .clearboth{
	width: 100%;
	clear: both;
}

#main .kind p.kind_lead {
    width: 860px;
    margin: 0 auto 10px;
}

#main .kind .lead_box {
    overflow: hidden;
    width: 860px;
	margin: 0 auto;
}

#main .kind .left_box {
    width: 490px;
    float: left;
}

#main .kind .left_box ul li {
    margin-bottom: 11px;
    height: 52px;
}

#main .kind .lead_box .right_box {
	margin: 0 !important;
}
/* ----------------------------
 renkei.shtml
------------------------------ */
* > #main.renkei #main_top{
	/*background:url(../image/main_img_renkei.jpg)100% 100% no-repeat;*/
	margin: 10px 0 10px 0;
}

* > #main.renkei #main_top h2#lead_point{
	text-align:center;
	height:auto;
	margin: 0;
	padding:0;
}
* > section.renkei .inner {
	background: none;
	margin:0 auto;
	padding: 0 50px 20px;
}
p.lead_renkei{
	margin: 20px auto 20px;
}
section.renkei .inner_top{
	overflow:hidden;
	margin: 0 0 20px;
}
section.renkei .renkeihyo{
	position:relative;
	overflow:hidden;
	width:900px;
	margin:10px auto;
}
section.renkei .renkeihyo div{
	float:left;
}
section.renkei .renkeihyo div ul{
	position:absolute;
	width:356px;
	height:94px;
	padding:68px 10px 10px;
}
section.renkei .renkeihyo div ul{
	position:absolute;
	width:320px;
	height:120px;
	padding:60px 25px 10px 25px;
}
section.renkei .renkeihyo div.fb ul{top: 76px; left:35px;}
section.renkei .renkeihyo div.twitter ul{top: 76px; left:494px;}
section.renkei .renkeihyo div.line ul{top: 490px; left:35px;}
section.renkei .renkeihyo div.youtube ul{top: 480px; left:494px;}
section.renkei .renkeihyo div.instagram ul{top: 778px; left:35px;}
section.renkei .renkeihyo div.blog ul {
    left: 480px;
    padding-top: 80px;
    top: 778px;
    height: 100px;
}
section.renkei .renkeihyo div ul li{
	list-style:disc outside;
	margin: 5px 0 0 30px;
	padding:0;
	font-size:14px;
}

section.renkei .renkeihyo div ul li.link{
	 line-height: 1.3;
	list-style:none;
	font-size: 14px;
	margin: 5px 0 0 15px;
	padding: 0 8px 0 15px;
	background: url(../image/mrk_linkarrow.gif) no-repeat 0 5px;
}

section.renkei .renkeihyo div ul li.icn_f {
    background: url("../image/icn_f.gif") no-repeat scroll 0 10px;
    padding: 10px 0 5px 40px;
	margin: 9px 0 0 15px;
	border-top:1px dotted #296fff;
}
section.renkei .renkeihyo div ul li.icn_t {
    background: url("../image/icn_t.gif") no-repeat scroll 0 10px;
    padding:10px 0 5px 40px;
	margin: 9px 0 0 15px;
	border-top:1px dotted #296fff;
}
section.renkei .renkeihyo div ul li.icn_y {
    background: url("../image/icn_y.gif") no-repeat scroll 0 10px;
     padding:10px 0 5px 40px;
	margin: 9px 0 0 15px;
	border-top:1px dotted #296fff;
}
section.renkei .renkeihyo div ul li.icn_i {
    background: url("../image/icn_i.png") no-repeat scroll 0 10px;
    padding: 10px 0 5px 40px;
	margin: 9px 0 0 15px;
	border-top:1px dotted #296fff;
}


/*section.renkei .renkeihyo div ul li.link:first-child{
	margin: 6px 0 0 25px;
}*/
section.renkei .renkeihyo div ul li.link span{
	*letter-spacing: 0.8;
	letter-spacing: 0.8\9;
}


section.renkei .renkeihyo img,
section.renkei .renkeihyo h2 img,
section.renkei .renkeihyo h3 img{
	vertical-align:bottom;
}
.pnk.s_strong{
	font-size: 17px;		
}
.s_strong{
	font-weight: bold;
}

section.renkei .renkeihyo div p.fbname{
	position:absolute;
	top: 95px;
	left: 270px;
	font-weight: bold;
	font-size:20px;
}
section.renkei .renkeihyo div p.twittername{
	position:absolute;
	top: 95px;
	left: 736px;
	font-weight: bold;
	font-size:20px;	
}
section.renkei .renkeihyo div p.instaname{
	position:absolute;
	top: 795px;
	left: 270px;
	font-weight: bold;
	font-size:20px;
}

div.line_dot {
	background: url(../../image/bg_hr.gif)0 0 repeat-x;
	width: 700px;
	height: 6px;
	margin: 40px auto;
}



div.img_postion{
	text-align:center;
	width:920px;
	margin:0 auto;
}


/* キャンペーン・サービス情報バナー */
div.b_layout_style{
	clear: both;
	padding: 0 0 25px;
	margin:0 auto;
	text-align: center;
	width:728px;
	}

div.b_layout_style a img:hover{
	-ms-filter: "alpha( opacity=70 )";
	filter: alpha( opacity=70 );
	opacity: 0.7;	
}
	
/* 主要SNSｻｰﾋﾞｽとの連携 sns_service */
section.sns_service{
    overflow: hidden;
    position: relative;
    width: 950px;
	padding:0 0 0px 0;
	display:block;
	margin: 10px auto; /* all browsers, of course */
    margin: 10px auto 30px ¥9; /* IE8 and below */
}
section.sns_service:not(:target) {
    margin: 10px auto 30px ¥9; /* IE9 */
}
	
section.section_border{
	margin:15px auto;
	padding:30px 0 0 0;
	border-top: 2px solid #bfbfbf;
	background: url(../image/sns_image_bottom.gif) right bottom no-repeat;
	}
section.sns_service h3{
	color:#097c25;
	margin:0 0 10px;
	line-height:20px;
	}
section.sns_service .sns_box{
	float:left;
	width:280px;
	height:110px;
	margin:0 8px 15px;
	background:#FFEDEA;
	padding:10px;
}
section.sns_service .sns_box h4{
	background: url(../image/icon_square.gif) 0 8px no-repeat;
	font-weight:bold;
	border-bottom:1px solid #ff98d6;
	padding:2px 0 4px 25px;
	margin:0 0 8px 0; 
	color:#Ff0099;
	line-height:31px;
	 font-size: 16px;
}
section.sns_service .sns_box .icn_f{
	background: url(../image/icn_f.gif) 0 4px no-repeat;
	padding:2px 0 5px 40px;
}
section.sns_service .sns_box .icn_t{
	background: url(../image/icn_t.gif) 0 4px no-repeat;
	padding:2px 0 5px 40px;
}
section.sns_service .sns_box .icn_l{
	background: url(../image/icn_l.gif) 0 4px no-repeat;
	padding:2px 0 5px 40px;
}
section.sns_service .sns_box .icn_y{
	background: url(../image/icn_y.gif) 0 4px no-repeat;
	padding:2px 0 5px 40px;
}
section.sns_service .sns_box .icn_i{
	background: url(../image/icn_i.png) 0 4px no-repeat;
	padding:2px 0 5px 40px;
}
section.sns_service .sns_box .icn_b{
	background: url(../image/icn_b.gif) 0 4px no-repeat;
	padding:2px 0 5px 40px;
}
section.sns_service .sns_box ul li{
	font-size: 13px;
    list-style: disc outside none;
    margin: 5px 0 0 15px;
    padding: 0;
}
section.sns_service span.txt_b{
	color:#2424C3;
}
.inner .btn_center{
	text-align:center;
	margin:30px auto 20px;
	}
	
.left_box .lead {
	font-size: 14px;
	}	
	
.b_layout_style2{
	margin:20px auto 30px!important;
	padding:0;
	clear:both;
	text-align: center;
	width:860px;
	}	


/*---2017/03/03 ピカ写メバナー追加　レイアウト調整---*/

figure.pika_all {
	margin-top: 50px;
}

dl#pikabnr_info {
	width: 610px;
}

dl#pikabnr_info figcaption {
    text-align: left;
    font-size: 13px;
    line-height: 20px;
    margin: 7px 0 0;
}
